:root {
        /* platformColor */ 
    --platformColor: #00569C !important;

        /* platformColorActive */ 
    --platformColorActive: #337CB3 !important;

        /* flashyColor */ 
    --flashyColor: #00B8CC !important;

        /* flashyColorActive */ 
    --flashyColorActive: #4DE9F3 !important;

        /* uncheckColor */ 
    --uncheckColor: #002A40 !important;

        /* uncheckColorActive */ 
    --uncheckColorActive: #001621 !important;

        /* dangerColor */ 
    --dangerColor: #A50014 !important;

        /* dangerColorActive */ 
    --dangerColorActive: #FF0038 !important;

        /* backgroundColor */ 
    --backgroundColor: #001523 !important;

        /* containerColor */ 
    --containerColor: #002033 !important;

        /* onBackgroundColor */ 
    --onBackgroundColor: #E8ECEF !important;

        /* onBackgroundColorActive */ 
    --onBackgroundColorActive: #FFFFFF !important;

        /* onColor */ 
    --onColor: #E8ECEF !important;

        /* onColorActive */ 
    --onColorActive: #FFFFFF !important;

        /* borderColor */ 
    --borderColor: #3B6F8C !important;

        /* shadowColor */ 
    --shadowColor: #1C3240 !important;

        /* overallColor */ 
    --overallColor-blue: #0095FF !important;
    --overallColor-darkblue: #0d47a1 !important;
    --overallColor-purple: #9D00FF !important;
    --overallColor-yellow: #FFB300 !important;
    --overallColor-orange: #FF6A1A !important;
    --overallColor-red: #A50014 !important;
    --overallColor-lime: #B8FF1F !important;
    --overallColor-green: #00D23A !important;
    --overallColor-gray: #B0B0B0 !important;
    --overallColor-darkgray: #8A8A8A !important;
    --overallColor-lightgray: #BFBFBF !important;
    --overallColor-pink: #FF1EB0 !important;
    --overallColor-white: #E8ECEF !important;
    --overallColor-beige: #ccb599 !important;
    --overallColor-darkbeige: #998363 !important;
    --overallColor-lightbeige: #dad1ca !important;

        /* commonColors */ 
    --commonColors-datakorum: #0074C2 !important;
    --commonColors-admin: #00F0FF !important;
    --commonColors-analyst: #8500FF !important;
    --commonColors-user: #FF9B1F !important;
    --commonColors-online: #00FFD5 !important;
    --commonColors-offline: #FF0028 !important;
    --commonColors-notinstalled: #BFBFBF !important;
    --commonColors-excellent: #00FFA5 !important;
    --commonColors-good: #007CE8 !important;
    --commonColors-mid: #FFBB1F !important;
    --commonColors-edge: #FF6E28 !important;

}

.imageLogoRef {
    background-image: url('../assets/images/logos/Baltoro-platform.svg');
}

.imageLoginRef {
    background-image: url('../assets/images/backgrounds/Baltoro-login.jpg');
}

